Subject: Re: bug#10674: 24.0.92; cmdproxy.exe fork-bomb

From: Eli Zaretskii <[email-masked]>
Date: Mon, 13 Feb 2012 22:46:30 +0200

> Date: Mon, 13 Feb 2012 19:25:15 +0000
> From: Simon Morgan <[email-masked]>
> CC: [email-masked]
> 
> > Simon, please tell here if it fixes the problem, and I will then
> > commit the changes to the development repo.
> 
> No, it doesn't. If I copy it to a directory by itself in the root of C 
> then it doesn't fork-bomb when I run cmdproxy directly, but if I copy it 
> to my emacs bin directory and do customize-browse, it still goes mental.

Then please step with a debugger starting at line 555 of cmdproxy.c,
print the values of the variables involved there, and tell me what I
missed.

Thanks.